body {color:#333;font:14px tahoma;padding:0;margin:0;}
#B11 {background:url(Ocean.jpg) repeat-x 0% 0% #fff;}
#B12 {background:url(Ocean2.jpg) repeat-x 0% 0% #fff;}
#B21 {background:url(Coast.jpg) no-repeat 0% 0%;padding:0 0 12px 0;}
#B22 {background:url(Coast2.jpg) no-repeat 0% 0%;padding:0 0 12px 0;}
#B3 {background:url(Cam.png) no-repeat 100% 41px;}
td, tr, div {font:14px tahoma;margin:0;list-style:circle;}
a, a:visited {font-size:14px;color:#2681C7;text-decoration:underline;font-family:tahoma;}
a:hover {color:#ff0000;text-decoration:underline;}
h1 {color:#333;font:normal 26px tahoma;padding:0 0 18px 0;margin:0;text-align:left;text-shadow:#fff 1px 1px 1px;}
h2 {color:#222;font:normal 18px tahoma;padding:0 0 7px 0;margin:0;text-align:left;text-shadow:#fff 1px 1px 1px;}
p {text-shadow:#fff 1px 1px 1px;color:#333;font:normal 14px tahoma;line-height:19px;padding:0;margin:0 0 15px 0;text-align:justify;}
.OtSv {margin:10px 0 0 0;}
p.Err {color:#ff3333;}
p.Img img {margin:4px 0 0 0;background:#fff;padding:4px;border-radius:3px;box-shadow:0 0 2px 1px #ddd;border:#e0e0e0 1px solid;}
p.Img a img, p.Img a:visited img {border:#e0e0e0 1px solid;}
p.Img a:hover img {border:#bbb 1px solid;}
ul {color:#333;font:normal 14px tahoma;line-height:19px;padding:0 0 10px 0;margin:0 0 0 50px;text-align:justify;}
.Blind {color:#999;font:normal 14px tahoma;line-height:19px;}
hr {margin:0 0 10px 0;padding:0;}

/* Лого */
#L {width:300;vertical-align:bottom;}
#L a, #L a:visited {text-decoration:none;}
#L a:hover {opacity:.8;}

#T {width:350px;vertical-align:bottom;text-align:right;}

/* Авторизация */
#AT {text-shadow:#666 1px 1px 1px;font:normal 13px tahoma;color:#fff;margin:0 2px 0 0;padding:0;text-align:right;}
#AT a, #AT a:visited {text-shadow:#666 1px 1px 1px;font:normal 13px tahoma;color:#fff;text-decoration:none;border-bottom:1px #fff dotted;}
#AT a:hover {text-decoration:none;border:0;}
#AT input {width:100px;height:23px;border:0;background:url(ATI.png) no-repeat;padding:2px 0 0 0;margin:0 5px 0 0;}
#AT input#Sbmt {font:bold 11px tahoma;line-height:11px;width:62px;height:27px;border:0;background:url(ATIS.png) no-repeat bottom;color:#fff;padding:0;margin:0 0 0 10px;text-shadow:#444 1px 1px 1px;}

/* Надписи сверху */
.TT {font:normal 16px tahoma;color:#fff;margin:0;padding:0;text-shadow:#666 1px 1px 1px;text-align:left;}
.TT2 {font:normal 11px tahoma;color:#fff;margin:0 0 20px 0;text-shadow:#000 1px 1px 1px;}

#H {height:280px;}

/* Верхнее меню */
#MT {height:80px;background:url(M.png);}
#MT td {vertical-align:center;}
#MT td a, #MT td a:visited {height:20px;padding:20px 12px 20px 12px;margin:11px 0 9px 0;text-shadow:#916946 1px -1px 0;text-align:center;font:normal 13px tahoma;display:block;float:left;color:#fff;text-decoration:none;}
#MT td a:hover {background:url(M.png) repeat-x 0% -162px;font:normal 13px tahoma;color:#fff;text-decoration:none;}
#MT td a.N, #MT td a.N:visited, #MT td a.N:hover {background:url(M.png) repeat-x 0% -94px;text-shadow:#916946 1px -1px 0;font:normal 13px tahoma;color:#fff;}

/* Путь */
.P {text-shadow:#fff 1px 1px 1px;font:normal 13px tahoma;line-height:13px;margin:0 0 10px 0;color:#BA7F4A;}
.P2 {margin:0 0 10px 0;}
.P a, .P a:visited {text-shadow:#fff 1px 1px 1px;font:normal 13px tahoma;line-height:13px;color:#BA7F4A;text-decoration:none;border-bottom:1px #BA7F4A dotted;}
.P a:hover {font:normal 13px tahoma;line-height:13px;color:#ff0000;text-decoration:none;border-bottom:1px #ff0000 dotted;}

.Note {background:#f6f6f6;padding:11px 14px 0 14px;border-radius:5px;box-shadow:0 0 5px 5px #ddd;}

/* Обратная связь */
.H1Right {text-align:right;padding:0;}
.H1Right a, .H1Right a:visited {color:#555;text-decoration:none;border-bottom:1px dotted #555;}
.H1Right a:hover {color:#000;text-decoration:none;border-bottom:1px dotted #000;}
.Guest {font:bold 16px tahoma;margin:0;padding:0 0 5px 0;color:#BA7F4A;text-align:left;}
.GuestDate {font:normal 16px tahoma;margin-left:15px;color:#E5BC97;text-align:right;}
.GuestForm {margin:0 0 20px 0;padding:0;}
.GuestForm input {width:200px;height:27px;border:1px solid #ccc;border-radius:5px;}
.GuestForm input.Radio {width:13px;height:13px;margin:0;padding:0;border:0;background:none;}
.GuestForm input.Submit {width:100px;height:30px;background:#eee;border:1px #aaa solid;color:#555;box-shadow:inset 0 -12px 12px #aaa;border-radius:6px;padding:2px 0 4px 0;text-shadow:#fff 1px 1px 1px;}
.GuestForm input.Submit:hover {background:#e9e9e9;border:1px #999 solid;color:#333;box-shadow:inset 0 -12px 12px #999;}
.GuestForm input.GuestAntispam {width:100px;}
.GuestForm textarea {width:600px;border:1px solid #ccc;border-radius:5px;}
.Answer {background:#FFEBD9;font:normal 13px tahoma;padding:8px 10px 10px 10px;border-radius:5px;margin:0 0 20px 0;color:#333;}
.Answer font {color:#DEB18A;}
.VstupFB {padding:0;margin:0 6px 15px 6px;}
.Vstup {padding:0;margin:0 6px 15px 6px;}

/* Корзина */
#Korzina {height:40px;}
#Korzina a, #Korzina a:visited {height:32px;display:block;text-shadow:#000 1px 1px 1px;font:normal 14px tahoma;line-height:20px;color:#fff;text-decoration:none;text-align:justify;background:url(KT.png) no-repeat right center;padding:8px 0 0 17px;}
#Korzina a:hover {color:#FAC79B;text-decoration:underline;background:url(KT.png) no-repeat left center;text-decoration:none;}
.CartPT {font:bold 15px tahoma;color:#505050;text-align:left;padding:0 0 10px 0;}
.CartP {font:normal 13px tahoma;text-align:left;padding:10px 10px 0 0;}
.CartPI {font:normal 13px tahoma;text-align:left;padding:10px 0 0 0;width:200px;}
.CartEmpty {color:#999;}
.CartFooter {font-size:11px;color:#999;padding:10px 0 0 0;}
form.Price {font-size:13px;color:#ff6600;margin:0;padding:10px 0 0 0;}
form.Price input {text-align:right;width:47px;height:34px;border:0;background:url(K.png) no-repeat left center;margin:0;padding:0;}
form.Price i {margin:0;padding:0 0 0 10px;}

/* Кнопка Подробнее */
.C5 .Link {margin:10px 6px 0 6px;}
.N5 .Link {margin:10px 0 0 0;}
.Link a, .Link a:visited {text-shadow:#225F85 1px 1px 1px;height:24px;display:block;font:bold 12px tahoma;color:#fff;text-decoration:none;background:url(D.png) no-repeat right top;width:101px;text-align:center;padding:6px 0 0 0;}
.Link a:hover {color:#D9EEFF;background:url(D.png) no-repeat left top;text-decoration:none;}

/* Список страниц */
.Num {padding:5px 5px 30px 5px;}
.Num a, .Num a:visited, .Num span {text-shadow:#fff 1px 1px 1px;font-size:12px;background:url(Num.png) repeat-x top #eee;font-family:Times New Roman;text-align:center;color:#333;display:block;float:left;margin-right:8px;padding:6px 0 6px 0;width:28px;border-radius:3px;box-shadow:0 0 2px 1px #ccc;}
.Num a:hover {font-size:12px;background:url(Num.png) repeat-x bottom #ccc;color:#000;text-decoration:none;box-shadow:0 0 2px 1px #999;}
.Num span {text-shadow:#000 1px 1px 1px;font-size:12px;background:url(NumN.png) repeat-x top #333;font-weight:bold;color:#fff;box-shadow:0 0 2px 1px #999;}

/* Стили в Footer */
#F td {font:normal 13px tahoma;color:#B27947;}
#F a, #F a:visited {font:normal 13px tahoma;color:#B27947;text-decoration:underline;}
#F a:hover {text-decoration:none;}

#vk_like {margin:11px 0 0 0;}
